### Hierarchy

- ITextWrapping

## Index

### Properties

- distanceFromText
- textWrapStyle
- wrapTextOption

## Properties

### Optional distanceFromText

distanceFromText: IDistance

- Defined in file/drawing/text-wrap/text-wrapping.ts:21

### textWrapStyle

textWrapStyle: TextWrapStyle

- Defined in file/drawing/text-wrap/text-wrapping.ts:19

### Optional wrapTextOption

wrapTextOption: WrapTextOption

- Defined in file/drawing/text-wrap/text-wrapping.ts:20

Generated using TypeDoc